cancel
Showing results for 
Search instead for 
Did you mean: 
Create a Post

Compatible HFs on top of R77.30 Jumbo HFA

Just a short remark, but maybe helpfull as not documented (please point out where it can be found if i am wrong): Usually, all HFs, but especially custom ported or compiled ones, have to be re-compiled for new Jumbo HFA Takes. But certain HFs do not fall into that category (the reason is that they address a very special part of the CP installation, e.g. a single file) and can be installed over even  the newest Jumbo Take.

The following three HFs have been created to be installed on top of R77.30 Jumbo HF 266, but still also can be installed over newest Take 309:

Check Point R77.30 Hotfix for sk118539 (Kaspersky Anti-Virus Removal) - Take 10 (Check_Point_R77_30_KAV_Removal_Hotfix_sk118539_T10_FULL.tgz)

Check Point R77.30 Hotfix for sk111292 Missing Appliance type in SmartConsole Platform Hardware Type list
(fw1_wrapper_HOTFIX_R7730_JHF_T266_792_GA_FULL.tgz)

R77.30 Mobile Access Blade Deployment Agent (MABDA) for Chrome and Firefox
(Check_Point_R77_30_jhf_T266_MABDA_sk113410_FULL.tgz)

They have just to be uninstalled before installing the new Jumbo Take and then re-installed afterwards.

7 Replies

Re: Compatible HFs on top of R77.30 Jumbo HFA

But you can't be sure until which version of Jumbo Take this is correct, so in my opinion you should always create an SR to ask if a custom fix can be used on top of other jumbo or not. If not you can request a portfix.

Highlighted
Admin
Admin

Re: Compatible HFs on top of R77.30 Jumbo HFA

I agree, this is best practice.

0 Kudos

Re: Compatible HFs on top of R77.30 Jumbo HFA

Yes, that is very true - i have tested it with all Jumbo take up to Take 309 and this is just to share my experiences!

My suggestion is that rather any HF / Jumbo installation in a production environment should be considered very throughly, and there always should be a good reason why an installation is needed and what is the most reasonable version/level and procedure.

Never touch a running system only for fun Smiley Sad !

0 Kudos

Re: Compatible HFs on top of R77.30 Jumbo HFA

I tried to update from take 286 to 302 and presented the following error:

"A fix conflict was detected during pre-install validation.
...
Package: Jumbo Hotfix Accumulator General Availability for R77.30 take 302 conflicts with the following hotfixes:
Check_Point_R77_30_jhf_T266_MABDA_sf113410_FULL.tgz"

I tried to uninstall this hotfix but I can not. Both via CPUSE (Uninstall option erase) and CLI (Uninstall of package Check_Point_R77_30_jhf_T266_MABDA_sf113410_FULL.tgz) failed. The package file is not found in the repository.

0 Kudos
Admin
Admin

Re: Compatible HFs on top of R77.30 Jumbo HFA

I recommend engaging with the TAC for assistance.

0 Kudos

Re: Compatible HFs on top of R77.30 Jumbo HFA

There is an sk about such issues - performing this at least can not harm anything... See sk109014 Installation of higher Take of Jumbo Hotfix Accumulator over an existing Take using CPUSE f...

0 Kudos

Re: Compatible HFs on top of R77.30 Jumbo HFA

Explanation for such issues are mostly hard to find; often it will be space issues on the GW that drive people to delete large install files. Fact is that often we only have two solutions: An attempt from TAC to resolve it by editing the registry file - which may or may not work - or a complete fresh install. I prefer the second aternative because i can do it myself and have a fresh system afterwards .

0 Kudos